﻿@charset "utf-8";
@import "common.css";

body#main { background:url('../img/main/bg_main.gif') repeat-x 0 0; }
.visualMain { overflow:hidden; width:960px; height:560px; background:url('../img/main/visual_main.jpg') no-repeat 0 86px; text-indent:-9999em; }
.visualMain2 { overflow:hidden; width:960px; height:560px; background:url('../img/main/visual_main2.jpg') no-repeat 0 86px; text-indent:-9999em; }

#containerMain { overflow:hidden; margin:0 0 35px 10px; height:100%; }
#containerMain h3 { margin:0 0 15px 0; }

.notice { float:left; margin:0 20px 0 0; width:315px;  }
.notice li { overflow:hidden; height:100%; color:#666; line-height:18px; }
.notice li a { float:left; color:#666; }
.notice li span { float:right; font-size:11px; }

.meIntro { position:relative; float:left; margin:0 28px 0 0; width:344px; }
.meIntro ul {*zoom:1;}
.meIntro ul:after {content:""; display:block; clear:both;}
.meIntro ul li {float:left; display:none;}
.meIntro ul li:first-child {display:block;}

/*.meIntro { position:relative; float:left; margin:0 28px 0 0; width:344px; }
.meIntro dl { overflow:hidden; width:344px; height:72px; background:url('../img/main/txt_me_sIntro.jpg') no-repeat 0 0; text-indent:-9999em; }*/

.parSy { position:relative; float:left; width:233px; height: 81px; }
.parSy ul {*zoom:1;}
.parSy ul:after {content:""; display:block; clear:both;}
.parSy ul li {float:left; display:none;}
.parSy ul li:first-child {display:block;}
/*.parSy { position:relative; float:left; width:233px; }
.parSy dl { text-indent:-9999em; }*/
/*.parSy { position:relative; float:left; width:233px; }
.parSy dl { overflow:hidden; width:206px; height:77px; background:url('../img/main/txt_rd_sIntro.gif') no-repeat 0 0; text-indent:-9999em; }*/

.pagingMain { position:absolute; top:3px; right:0; }
.pagingMain a { display:block; overflow:hidden; float:left; margin:0 0 0 4px; width:20px; height:6px; background-color:#C7C7C7; text-indent:9999em; }
.pagingMain a:hover, .pagingMain a.on { background-color:#00ADE4; }